using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class Scene_Master : MonoBehaviour {

    public void GameStart()
    {
        Application.LoadLevel("MainTest");
    }

    public void MainMenu()
    {
        Application.LoadLevel("MainMenu");
    }

    public void Quit()
    {
        Application.Quit();
    }

    public void Die()
    {
        Application.LoadLevel("Player_Die");
    }

    public void Win()
    {
        Application.LoadLevel("Player_Win");
    }




}
